.service-section {
    padding: 50px 20px;
    text-align: center;
    max-width: 720px;
    margin: 0 auto;
}

.service-section.has-background-image {
    max-width: none;
    margin: 0;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.section-title {
    font-size: 40px;
    line-height: 47px;
    font-weight: 400;
    text-transform: uppercase;
    color: #0047FF;
    margin-bottom: 20px;
    text-align: center;
    letter-spacing: 2px;
    max-width: 720px;
    margin-left: auto !important;
    margin-right: auto !important;
}

.section-title .accent-text {
    background-color: #FBD4E9;
    padding: 8px;
    color: #0047FF;
}

.section-teaser {
    font-size: 24px;
    color: #0047FF;
    max-width: 720px;
    margin: 0 auto 0;
    line-height: 32px;
    letter-spacing: 0px;
}

.accordion-wrapper {
    text-align: left;
    margin-top: 35px;
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
}

.accordion-title-text { 
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
}

.accordion-item {
    border-bottom: 1px solid #0047FF;
    padding: 0;
}

.accordion-wrapper .accordion-item:first-child {
    border-top: 1px solid #0047FF;
}

.accordion-header {
    background-color: transparent;
    border: none;
    color: #0047FF;
    width: 100%;
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    text-align: left;
    transition: background-color 0.3s;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
}

.accordion-header:hover {
    /* background-color: rgba(0, 71, 255, 0.05); */
}

.accordion-icon {
    line-height: 1;
    margin-left: 15px;
    position: relative;
    display: block; 
    width: 24px;
    height: 24px;
    flex-shrink: 0; 
}

.accordion-icon img {
    width: 24px;
    height: 24px;
    position: absolute;
    top: 0;
    left: 0;
}

.icon-expand {
    display: block; 
}
.icon-collapse {
    display: none; 
}

.accordion-header[aria-expanded="true"] .icon-expand {
    display: none;
}

.accordion-header[aria-expanded="true"] .icon-collapse {
    display: block;
}

.accordion-content {
    max-height: 0;
    padding-top: 0;
    padding-bottom: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out, padding 0.3s ease-in-out, opacity 0.3s;
    opacity: 0;
}

.accordion-content[aria-hidden="false"] {
    max-height: 1000px; 
    padding-bottom: 20px;
    opacity: 1;
}

.content-inner {
    padding-top: 5px;
    line-height: 1.6;
    color: #0047FF;
}